» Ubuntu » パッケージ

Error

two or more packages specified (vinagre-dev lucid)